<?xml version="1.0" encoding="utf-8"?>
<root>
		<plugin id="77" name="Youtube" source="" width="610" height="410" showTitle="true" maskPic="" menuIcon="rc/1252894864.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254875804.jpg" modifyTime="200910070836" >
			<![CDATA[
			<p width="100%" align="center"><embed pluginspage="http://www.adobe.com/go/getflashplayer" src="http://www.yourminis.com/Dir/GetContainer.api?uri=yourminis/leoscartezzine/mini:leomix"  wmode="transparent" width="610" height="410" FlashVars="lasturl=&search_input=SoloPalmari&search_text=http%3A%2F%2Fyoutube%2Ecom%2Frss%2Fglobal%2Ftop%5Frated%2Erss&dev_id=G%5F6dpIm4f3g&per_page=20&tag=&miniLock=1&mininame=leomix&height=400&xheight=410&xwidth=610&width=600&uri=yourminis%2Fleoscartezzine%2Fmini%3Aleomix&swfurl=%2Fwidget%5Fyoutube%2Eswf&" type="application/x-shockwave-flash" allowScriptAccess="always"></embed></p>
			]]>
		</plugin>
		<plugin id="81" name="竖键盘" source="" width="170" height="504" showTitle="true" maskPic="" menuIcon="rc/1259718355.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254876369.jpg" modifyTime="200910070846" >
			<![CDATA[
			<script language="JavaScript" src="http://blog.music-eclub.com/laboblog/blogparts/js/p32d_side.js" type="text/javascript"></script>
			]]>
		</plugin>
		<plugin id="82" name="横键盘" source="" width="450" height="235" showTitle="true" maskPic="" menuIcon="rc/1259718355.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254876472.jpg" modifyTime="200910070847" >
			<![CDATA[
			<script language="JavaScript" src="http://blog.music-eclub.com/laboblog/blogparts/js/p32d_contents.js" type="text/javascript"></script>
			]]>
		</plugin>
		<plugin id="83" name="小架子鼓" source="" width="170" height="215" showTitle="true" maskPic="" menuIcon="rc/1259718302.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254876541.jpg" modifyTime="200910070849" >
			<![CDATA[
			<script language="JavaScript" src="http://blog.music-eclub.com/laboblog/blogparts/js/dd65_side.js" type="text/javascript"></script>
			]]>
		</plugin>
		<plugin id="84" name="大架子鼓" source="" width="450" height="370" showTitle="true" maskPic="" menuIcon="rc/1259718302.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254876603.jpg" modifyTime="200910070850" >
			<![CDATA[
			<script language="JavaScript" src="http://blog.music-eclub.com/laboblog/blogparts/js/dd65_contents.js" type="text/javascript"></script>
			]]>
		</plugin>
		<plugin id="85" name="虚拟钢琴" source="http://www.cmagics.com/beta/piano/" width="840" height="370" showTitle="true" maskPic="" menuIcon="rc/1259717349.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254878340.jpg" modifyTime="200910070919" >
		</plugin>
		<plugin id="86" name="电子琴" source="" width="696" height="266" showTitle="true" maskPic="" menuIcon="rc/1259717349.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254878571.jpg" modifyTime="200910070922" >
			<![CDATA[
			<object width="696" height="266"><param name="movie" value="http://www.buttonbeats.com/images/piano2.swf"><param name="wmode" value="transparent"><embed src="http://www.buttonbeats.com/images/piano2.swf" type="application/x-shockwave-flash" wmode="transparent" width="696" height="266"></embed></object>
			]]>
		</plugin>
</root>